.slider-home .owl-nav {
	position: absolute;
	width: 100%;
	top: -webkit-calc(50% - 50px);
	top: calc(50% - 50px);
}

.slider-home .owl-nav>button {
	position: absolute;
}

.slider-home .owl-nav>button i {
	color: #ffffff59;
	padding: 10px;
	font-size: 30px
}

.slider-home .owl-nav>button i:hover {
	color: white;
}

.slider-home .owl-nav>button.owl-prev {
	left: 20px;
}

.slider-home .owl-nav>button.owl-next {
	right: 20px;
}

.slider-home .owl-theme .owl-nav [class*=owl-]:hover {
	background: #0000006b;
}

.slider-home .owl-theme .owl-nav [class*=owl-]:focus {
	outline: none;
}

.slider-content-wrapper {
	text-align: center;
	/* background-color: #0000004a; */
	color: white;
	min-height: 546px;
	display: flex;
	flex-direction: column;
	justify-content: center;
}

@media (max-width: 480px) {
.slider-content-wrapper {
	min-height: 23vh;}
}

.slider-title-block {
	padding-bottom: 10px;
	font-size: 50px;
	line-height: 1;
}

.slider-content {
	max-width: 500px;
	margin: 0 auto;
}

.slider-item {
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

@media (max-width: 768px) {
	.slider-home .owl-nav>button.owl-prev {
		left: 0;
	}
	.slider-home .owl-nav>button.owl-next {
		right: 0;
	}
}

@media (max-width: 480px) {
	.slider-title-block {
		font-size: 40px;
	}
	.slider-content {
		max-width: 300px;
	}
}
